or Connect
AVS › AVS Forum › Video Components › Home Theater Computers › XBMC Aeon MQ 3 Update Error
New Posts  All Forums:Forum Nav:

XBMC Aeon MQ 3 Update Error

post #1 of 2
Thread Starter 
I am running Eden 11.0 and had installed mq 3 a few weeks ago. Everything was working perfectly. Tonight I saw that there was an update available for Aeon mq 3, but when I tried to update I got a "Dependencies Not Met" error. What gives? The only thing I have done to my computer in the last few days is add more movies. Haven't touched settings or anything else. I hadn't even opened XBMC since some time last week.

Any help would be appreciated.
post #2 of 2
I had the same issue. Although I can't be sure, I read something about it being related to the skin now only supporting Frodo.
However, I managed to resolve the issue by doing the following steps.

This will require you to get an SQL editor.

  1. Go into the addons section in XBMC and disable the MQ repo to prevent another update from being triggered.
  2. Locate the Addons15.db file (location can be found here)
  3. You have to edit it, so if it's impractical to work from your HTPC, copy it to another PC (remember to backup the existing file).
  4. Open the file with the SQL editor and find the tables "broken" and "disabled". There you will find the mq3 skin. Delete it from both tables. (note that in one of them that messed up the numbering in one of the fields, so I had to correct it).
  5. Save the database and copy it back to the database folder.
  6. Restart XBMC.
New Posts  All Forums:Forum Nav:
  Return Home
  Back to Forum: Home Theater Computers
AVS › AVS Forum › Video Components › Home Theater Computers › XBMC Aeon MQ 3 Update Error